- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# CollectOccludersVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/CullStack>`
`#include <set>`

Include dependency graph for CollectOccludersVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::CollectOccludersVisitor
## Defines
#define | OSG_COLLECTOCCLUDERSVISITOR 1

## Define Documentation

#define OSG_COLLECTOCCLUDERSVISITOR 1